• Przejdź do profilu użytkowika
  • Nowicjusz
  • Członek społeczności
  • Postów: 1
  • Rejestracja: 03.12.2014
Data: 14 September 2015 19:57

Witam.
Mam sklep oparty na php 5.2. Chcę załozyć drugi sklep gekosale 2. Czy jak zmienię w ustaweiniach serwara php z 5.2 na 5.3 to sklep mi się wysypie czy powinien działać normalnie?
Z góry dziękuję za pomoc.
Pozdrawiam

  • Przejdź do profilu użytkowika
  • Nowicjusz
  • Członek społeczności
  • Postów: 4
  • Rejestracja: 07.09.2015
Data: 10 Listopad 2015 11:04

Będzie działać normalnie nie ma problemu możesz sprawdzić jeszcze co z resztą stron ale wszystko ruszy na luzie.

----------------------

pozycjonowanie Bielsko-biała

  • Przejdź do profilu użytkowika
  • Sr. Member
  • Partner społeczności
  • Postów: 472
  • Rejestracja: 06.02.2012
Data: 23 Listopad 2015 12:22

Wszystko zależy od tego pierwszego sklepu. Czy jego kod jest przystosowany do wyższych wersji PHP niż 5.2 (odpowiednie informacje powinny być dostępne w dokumentacji). Jeżeli tak to oczywiście wszystko zadziała.

W zależności od hostingu możesz mieć możliwość np. ustawienia różnych wersji PHP dla różnych domen/subdomen co możesz wykorzystać w tej sytuacji (jeżeli pierwszy sklep okazałby się nie dostosowany do PHP 5.3).

----------------------

Zapraszam na http://mygekosale.pl gdzie znajduje się pełna oferta Modułów dla Gekosale 1.4 oraz 2.0 moduły dla Gekosale
Polecam poprawione Gekosale 2

 
       
 
Wpisz szukaną frazę oraz wybierz post
Zaawansowane wyszukiwanie
  • Nowe posty
  • Gorący temat z nowymi postami
  • Zamknięty temat
  • Nowa ankieta
  • Temat przyklejony
  • Brak nowych postów
  • Gorący temat bez nowych postów
  • Temat przeniesiony
  • Stara ankieta
  • Pilne ogłoszenie
Nowi użytkownicy:
  • Zarejestrowanych: 43026
  • Zalogowanych: 0
  • Anonimowych: 0
  • Gości: 45
  • Tematów: 3560
  • Odpowiedzi: 15450
  • Postów: 19010
Aktywni użytkownicy: